Bug 1705662 - Keyboard layout per window could not be saved
Summary: Keyboard layout per window could not be saved
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop3
Version: 30
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-02 17:15 UTC by Vyacheslav Boyko
Modified: 2020-05-26 14:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 14:58:28 UTC
Type: Bug


Attachments (Terms of Use)
try to save (61.89 KB, image/png)
2019-05-02 17:15 UTC, Vyacheslav Boyko
no flags Details

Description Vyacheslav Boyko 2019-05-02 17:15:21 UTC
Created attachment 1561869 [details]
try to save

Description of problem:
Keyboard layout per window could not be saved

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to save option pointed on attached screenshot 
2. It could not be saved
3.

Actual results:
Only one keyboard layout in the whole session

Expected results:
Different layout per window

Additional info:

Comment 1 Vyacheslav Boyko 2019-05-02 18:11:54 UTC
I have found the solution!

dconf: org.gnome.desktop.input-sources -> per-window

Comment 2 Ben Cotton 2020-04-30 22:09:23 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2020-05-26 14:58:28 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.